
import React from 'react';
import Icon from 'react-icon-base';

const SlCallOut = props => (
    <Icon viewBox="0 0 1024 1024" {...props}>
        <g><path transform="scale(1, -1) translate(0, -960)" d="M1000.35 188.384c-15.6641 11.0078 -187.059 124.974 -208.066 137.806c-9.15234 5.59961 -20.3203 8.33594 -32.4639 8.33594c-15.6641 0 -33.0078 -4.55957 -49.9355 -13.4717c-16.4961 -8.68848 -66.4639 -37.1201 -90.9121 -51.0879 c-21.5361 15.1201 -72.1279 53.8721 -151.84 133.664c-79.2158 79.1836 -118.319 130.191 -133.535 151.84c13.9355 24.4316 42.3359 74.3994 50.9756 90.8477c16.3682 31.0078 18.2246 61.9678 4.94434 82.8477c-12.4639 19.6797 -125.968 191.808 -137.68 208 c-11.0244 15.2803 -30.8164 23.5361 -52.2881 23.5361c-16.9443 0 -34.9121 -5.12012 -50.4961 -15.9678c-1.50391 -1.07227 -152.096 -110.256 -150.096 -172.352c5.55176 -174.432 175.056 -379.424 316.271 -520.688c141.215 -141.264 346.224 -310.815 521.344 -316.399 h1.44043c61.3115 0 169.088 148.688 170.128 150.16c28.2725 40.4004 17.9688 84.8809 -7.79067 102.929zM956.141 122.733c-40.5918 -56.2236 -98.2246 -114.945 -120.784 -123.346c-120.032 5.63184 -288.464 111.12 -474.88 297.568 c-186.4 186.464 -291.872 354.704 -297.44 474.336c8.0957 22.624 66.8154 80.624 122.527 120.912c4.12793 2.84766 9.21582 4.49609 13.9678 4.49609c1.05566 0 1.93555 -0.0957031 2.62402 -0.223633c18 -26.1602 114.624 -172.433 132.16 -199.776 c0.0644531 -2.87988 -0.911133 -10.1914 -6.39941 -20.623c-5.83984 -11.1201 -24.0322 -43.5361 -49.9043 -88.8799l-20.1279 -35.2803l23.3438 -33.248c17.4082 -24.7197 58.8164 -78.4639 140.624 -160.288c82.1602 -82.1924 135.712 -123.473 160.336 -140.784 l33.248 -23.3438l35.2803 20.1602c34.1924 19.5361 75.5039 42.9443 88.9443 50c10.7842 5.67969 18.1602 6.12793 20.1602 6.12793c0.320312 0 0.592773 0 0.816406 -0.0322266c24.4961 -15.376 173.937 -114.592 200.32 -132.688 c0.431641 -2.55957 0.03125 -8.12793 -4.81641 -15.0879zM683.899 577.724l275.246 273.572l-0.879883 -155.056c-0.288086 -12.9443 9.96777 -24.1924 22.9121 -23.8887l16.416 0.015625c12.96 0.320312 23.6484 8 23.9209 20.9277l0.65625 231.008 c0 0.223633 -0.864258 0.383789 -0.864258 0.607422l1.26367 11.7119c0.12793 6.49609 -1.37598 12.2881 -5.59961 16.4316c-4.12793 4.17578 -9.93555 6.71973 -16.3838 6.54395l-11.6963 -0.272461c-0.223633 0 -0.399414 -0.0957031 -0.655273 -0.12793l-229.472 1.02441 c-12.9277 -0.288086 -23.6162 -10.9766 -23.9199 -23.9209l-0.0322266 -16.416c1.96777 -15.2324 13.9355 -24.1602 26.8799 -23.8721l151.248 -0.400391l-274.288 -272.624c-12.4961 -12.4961 -12.4961 -32.7686 0 -45.2646 c12.4961 -12.4805 32.752 -12.4805 45.2484 0.000475z"/></g>
    </Icon>
);

export default SlCallOut;
